#siteLogotype {
	 background-image:url(item.gif); background-position:top left; background-repeat:no-repeat; margin-top:0; margin-bottom:0; width:50; height:50; position:relative; left:50; float:left;
}

#logo {
}

#picture {
	 background-image:url(leftbar.gif); background-position:top left; background-repeat:no-repeat; width:359; height:39; float:left;
}

#searchForm {
	 border:0; border-width:0; border-color:#000000; border-style:none; width:300; height:20; position:relative; top:10; left:50; float:left;
}

#searchForm #search {
	 font-size:12px; border:0; border-width:0; border-style:none; margin:0; width:200; height:18; position:relative; top:4; left:7; float:left;
}

#searchForm .buttonSend {
	 color:#fbfbfb; font-size:0; cursor:hand; background-image:url(go.gif); border:0; border-width:0; border-color:#336ca1; border-style:none; margin:0; width:30; height:24; position:relative; left:12; float:left;
}

#pageMenu {
	 font-size:12px; font-family:arial; padding-top:20;
}

#menubody {
}

#pageMenu .menu {
	 font-family:arial; text-decoration:none; margin-top:5; margin-left:3; margin-right:3; display:block; height:16; text-align:left;
}

#newsForm {
}

#blockMainMenu {
	 height:28px; text-align:center; vertical-align:middle;
}

#pageMainmenu .menu {
	 color:#ffffff; font-size:13px; font-family:arial; text-decoration:none; cursor:hand; padding-left:10; padding-right:10; border-top:4 solid #21639e; margin:0; margin-left:5; margin-right:5; display:block; width:auto; height:20; position:relative; float:left;
}

#pageMainmenu {
	 background-color:#2b81ce; padding-left:50px; height:28px;
}

#pageMainmenu .ImgMenu {
	 background-image:url(button1.gif);
}

#pageMainmenu .menu.menuActive {
	 background-color:#336ca1; margin-top:0; position:relative;
}

#leftpage {
	 background-color:#8fbee8; width:20%;
}

#pageMenu .TextItemMenu {
	 color:#ffffff; font-family:arial; text-decoration:none; cursor:hand; padding-left:15; margin-top:12;
}

#pageMenu .TextActiveMenu {
	 color:#ffffff; text-decoration:none; padding-left:15;
}

* {
	 font-family:Helvetica;
}

#searchForm #title {
	 color:#ffffff; font-size:14px; margin-top:3; float:left;
}

#pageContent {
	 padding-bottom:30; margin-top:20; margin-left:15; margin-right:5; width:95%; float:left;
}

#middlepage {
	 width:80%;
}

#siteTitle {
	 color:#000000; margin-top:0; margin-bottom:0; display:block; position:relative; top:5; left:60; float:left;
}

#pageMainmenu .menu:hover {
	 background-color:#336ca1;
}

#pageMenu .ImgMenu {
}

#pageMenu .menuActive {
	 font-family:arial; cursor:hand; background-color:#5292cc;
}

#pageMenu .menu:hover {
	 font-family:arial; cursor:hand; background-color:#7AABD8;
}

BODY {
}

#header1 {
	 background-image:url(topbar_2.gif); background-position:top left; background-repeat:no-repeat; width:770; height:69;
}

#pageFinder {
	 background-color:#336ca1; height:40;
}

#content {
	 margin:5;
}

.content {
	 margin-top:30; margin-bottom:20; width:100%;
}

.contentText {
	 font-size:13px; font-family:Arial;
}

#pageHeader {
	 background-image:url(headerright.gif); width:100%;
}

#pageTitle {
	 color:#000000; font-weight:500; font-family:arial; background-image:url(our.gif); background-position:bottom left; background-repeat:no-repeat;
}

.contentTitle {
	 font-weight:100; font-family:Arial;
}

.buttonSend {
	 color:#ffffff; font-size:13px; font-family:arial; cursor:hand; background-color:#8fbee8; border:0; border-width:0; border-style:none; margin:5; margin-left:42;
}

#content #cont_guest .contentTitle {
	 color:#0095F9;
}

#content .form_guest td.title {
	 font-size:12px; font-family:Arial; width:70;
}

#content .form_guest td.ftitle {
	 font-size:12px; font-family:Arial; margin-top:5;
}

#content .form_guest #field_note {
	 width:300; height:100;
}

#content #mail001 .contentTitle {
	 color:#59bdff; font-size:16px; font-weight:600; font-family:arial;
}

#content #mname001 {
	 margin-bottom:4;
}

#content #memail001 {
	 margin-bottom:4;
}

#content #mname001 #title {
	 font-size:12px; font-weight:normal; font-family:arial;
}

#content #memail001 #title {
	 font-size:12px; font-weight:normal; font-family:arial;
}

#content #mnote001 #title {
	 font-size:12px; font-weight:normal; font-family:Arial;
}

#content #mnote001 {
	 margin-bottom:5;
}

#content #cont_txt .objectTitle {
	 font-size:13px; font-weight:500; font-family:arial;
}

#content #cont_txt .objectNote {
	 font-size:12px; font-family:arial; background-color:#eaf4ff; padding-top:5; padding-bottom:5; padding-left:15; padding-right:15; border-width:1; border-color:#0080ff; border-style:solid;
}

#content #cont_guest #steplist {
	 color:#0038F9; font-size:12px; font-weight:800; font-family:Arial;
}

#pageCopyrights {
	 color:#ffffff; font-size:11px; font-family:arial; background-color:#2b81ce; height:15; text-align:center;
}

.contentForm {
}

#cont_txt .objectTitle {
	 font-size:12px; font-family:Arial;
}

.objectNote {
	 font-size:12px; font-family:arial; background-color:#eaf4ff; padding-top:5; padding-bottom:5; padding-left:15; padding-right:15; border-width:1; border-color:#0080ff; border-style:solid; margin-bottom:10;
}

.objectText {
	 font-size:15px; font-family:Arial; padding-top:5; padding-bottom:5; padding-left:15; padding-right:15; margin-bottom:10; text-align:justify;
}

A:link {
	 color:#0080FF; font-size:12px; font-family:arial;
}

A:visited {
	 color:#C40005; font-size:12px; font-weight:normal; font-family:arial;
}

A:hover {
	 font-size:12px; font-family:Arial;
}

#pageMenuText {
	 font-size:11px; font-family:Arial; margin-top:10;
}

.contentImage {
	 margin-bottom:20; margin-right:20; float:left;
}

.form_guest {
	 margin-left:40; width:400;
}

.form_guest #field_name {
	 border-width:1; border-color:#0080FF; border-style:solid; width:225;
}

.form_guest #field_email {
	 border-width:1; border-color:#0080FF; border-style:solid; width:225;
}

#mname001 #title {
	 width:100;
}

#mname001 {
	 height:30;
}

#mnote001 {
	 width:400;
}

#memail001 {
	 height:30;
}

#mail001 #mailform {
	 width:400; float:left; text-align:left;
}

#mail001 .inpname {
	 border-width:1; border-color:#0080FF; border-style:solid; width:250;
}

#memail001 #title {
	 width:100;
}

#mail001 .inpemail {
	 border-width:1; border-color:#0080FF; border-style:solid; width:250;
}

#mnote001 #title {
	 display:block; clear:both;
}

#mail001 .inpnote {
	 border-width:1; border-color:#0080FF; border-style:solid; width:350; overflow:auto;
}

.content#mail001 {
	 margin-left:40; display:block; width:410;
}

.Bottompage {
	 background-color:#AFD1EF; height:70; vertical-align:top;
}

#pageTechnology {
	 background-color:#8fbee8; height:50; position:relative; float:right; text-align:right;
}

#imageTechnology {
	 cursor:hand; width:90; height:33; position:relative; top:5; right:10; float:right; overflow:hidden;
}

#textTechnology {
	 color:#ffffff; font-size:14px; font-weight:bold; font-family:arial; position:relative; top:20; right:15; float:right;
}

#pageMainmenu .TextItemMenu {
	 background-image:url(tochka.gif); background-position:center left; background-repeat:no-repeat; padding-left:15; margin:0; display:block; width:auto; height:20; position:relative; top:2; float:left;
}

#pageMainmenu .TextActiveMenu {
	 margin:0; padding:0;
}

#siteSubtitle {
	 color:#de1212; font-size:14px; margin:0; display:block; width:auto; height:20px; position:static; bottom:6px; left:19px; float:none;
}

.photo#photoBrief {
	 margin-top:15; margin-left:20; float:left;
}

#cont_faq #linkTitle {
	 margin-top:3; display:block;
}

#enteringText {
	 font-size:14px;
}

#con_photo .contentTitle {
	 margin-bottom:0;
}

#cont_ndesk .buttonSend {
	 color:#000000; text-decoration:none; background-color:#FFFFFF; padding-left:10; padding-right:10; border-width:1; border-color:#000000; border-style:solid;
}

#cont_guest {
}

#guest .edguest {
	 color:#000000; font-size:12px; font-weight:normal; background-color:#DCEDF8; margin-right:5px; width:20px; overflow:hidden; text-align:center; color:#000000; font-size:12px; font-weight:normal; background-color:#DCEDF8; margin-right:5px; width:20px; overflow:hidden; text-align:center; color:#000000; font-size:12px; font-weight:normal; background-color:#DCEDF8; margin-right:5px; width:20px; overflow:hidden; text-align:center;
}

#cont_guest .form_guest_edit #field_date {
	 border-width:1px; border-color:#808080; border-style:solid; width:100px; border-width:1px; border-color:#808080; border-style:solid; width:100px; border-width:1px; border-color:#808080; border-style:solid; width:100px;
}

#cont_guest .form_guest_edit #field_note {
	 border-width:1px; border-color:#808080; border-style:solid; width:100%; border-width:1px; border-color:#808080; border-style:solid; width:100%; border-width:1px; border-color:#808080; border-style:solid; width:100%;
}

#menuLink .object .objectImage {
	 float:left; float:left;
}

#cont_link #tableHeader td {
	 font-weight:bold; padding-bottom:5px; font-weight:bold; padding-bottom:5px;
}

#cont_desk td.title {
	 font-size:13px; font-weight:bold; font-family:Arial; padding-right:10; font-size:13px; font-weight:bold; font-family:Arial; padding-right:10; font-size:13px; font-weight:bold; font-family:Arial; padding-right:10;
}

#cont_desk #desks {
	 margin-bottom:30px; clear:both; margin-bottom:30px; clear:both; margin-bottom:30px; clear:both;
}

#desks #objbbs {
	 margin-right:10px; width:45%; float:left; margin-right:10px; width:45%; float:left; margin-right:10px; width:45%; float:left;
}

#cont_edesk .field_short {
	 width:100%; width:100%; width:100%;
}

#olnews_show #ViewBack {
	 margin-top:10px; margin-top:10px; margin-top:10px; margin-top:10px;
}

#cont_auth #title {
	 font-weight:bold; width:30%; text-align:right; font-weight:bold; width:30%; text-align:right;
}

#cont_auth .contentImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}

#cont_auth .tableRow#tableHeader td {
	 color:#ff0000; font-size:14px; font-weight:bold; padding-bottom:10px; color:#ff0000; font-size:14px; font-weight:bold; padding-bottom:10px;
}

#cont_auth #field {
	 width:100%; width:100%;
}

#cont_auth .tableTable {
	 font-size:12px; background-color:#f8f8f8; padding-bottom:5px; padding-left:5px; padding-right:5px; margin-top:5px; width:400px; clear:both;
}

#cont_auth .buttonSend {
	 margin-top:5px; margin-left:290px;
}

#cont_olnews #editlink {
	 color:#000000; font-size:12px; font-weight:normal; text-decoration:none; margin-right:5px; width:20px; overflow:hidden; text-align:center; color:#000000; font-size:12px; font-weight:normal; text-decoration:none; margin-right:5px; width:20px; overflow:hidden; text-align:center; color:#000000; font-size:12px; font-weight:normal; text-decoration:none; margin-right:5px; width:20px; overflow:hidden; text-align:center;
}

#cont_chat .contentTitle {
	 margin-top:20px; text-align:center; margin-top:20px; text-align:center;
}

#cont_chat #titleNick {
	 color:#004080; font-size:15px; font-family:arial; display:block; width:100%; text-align:center; color:#004080; font-size:15px; font-family:arial; display:block; width:100%; text-align:center;
}

#cont_chat #chatColorTitle {
	 font-size:11px; font-weight:bold; width:110px; font-size:11px; font-weight:bold; width:110px;
}

#cont_chat .buttonSend {
	 margin-left:0px; margin-left:0px;
}

#cont_chat #chatInfo {
	 color:#2e445f; font-size:13px; margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:30px; display:block; overflow:auto; text-align:center; color:#2e445f; font-size:13px; margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:30px; display:block; overflow:auto; text-align:center;
}

#panelUpr {
	 font-size:2; display:block; width:100%; height:30px; text-align:center; font-size:2; display:block; width:100%; height:30px; text-align:center;
}

#work_chat {
	 width:100%; text-align:center; width:100%; text-align:center;
}

#work_chat #tdmain_chat {
	 padding-right:7px; padding-right:7px;
}

#work_chat #title_chat {
	 font-size:9px; font-weight:bold; font-family:Arial; background-color:#ffffff; padding-top:5px; padding-left:5px; height:25px; font-size:9px; font-weight:bold; font-family:Arial; background-color:#ffffff; padding-top:5px; padding-left:5px; height:25px;
}

#work_chat #workpanelchat #chatdate {
	 color:#4e596b; font-size:9px; font-weight:normal; font-family:arial; margin-left:10px; color:#4e596b; font-size:9px; font-weight:normal; font-family:arial; margin-left:10px;
}

#work_chat #workpanelchat #workmy {
	 background-color:#e8f3ff; background-image:url(praviy_v.gif); background-position:top left; background-repeat:no-repeat; padding-top:2px; padding-bottom:5px; margin-top:3px; margin-bottom:3px; background-color:#e8f3ff; background-image:url(praviy_v.gif); background-position:top left; background-repeat:no-repeat; padding-top:2px; padding-bottom:5px; margin-top:3px; margin-bottom:3px;
}

#work_chat #tdmain_users {
	 background-image:url(razflash_19.gif); background-position:top left; background-repeat:repeat-y; height:270px; background-image:url(razflash_19.gif); background-position:top left; background-repeat:repeat-y; height:270px;
}

#work_chat #title_users {
	 font-size:9px; font-weight:bold; font-family:arial; background-color:#ffffff; padding-top:5px; padding-left:5px; height:25px; font-size:9px; font-weight:bold; font-family:arial; background-color:#ffffff; padding-top:5px; padding-left:5px; height:25px;
}

#work_chat .all {
	 color:#990947; font-size:11px; font-weight:bold; font-family:arial; cursor:hand; background-image:url(tmenu_21.gif); background-position:bottom left; background-repeat:repeat-x; margin-bottom:5px; color:#990947; font-size:11px; font-weight:bold; font-family:arial; cursor:hand; background-image:url(tmenu_21.gif); background-position:bottom left; background-repeat:repeat-x; margin-bottom:5px;
}

#work_chat .allnick {
	 color:#990947; font-size:13px; font-weight:normal; font-family:Arial; color:#990947; font-size:13px; font-weight:normal; font-family:Arial;
}

#work_chat #itnick.allnick {
	 color:#000000; font-weight:bold; color:#000000; font-weight:bold;
}

#work_chat #femaleimg.allimg {
	 background-image:url(chat_w.gif); background-image:url(chat_w.gif);
}

#work_chat #frm_smiles {
	 padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; border-width:1px; border-color:#3f77a0; border-style:solid; margin-top:40px; margin-left:15px; display:block; width:80px; height:75px; position:relative; float:left; z-index:10; padding-top:0px; padding-bottom:0px; padding-left:0px; padding-right:0px; border-width:1px; border-color:#3f77a0; border-style:solid; margin-top:40px; margin-left:15px; display:block; width:80px; height:75px; position:relative; float:left; z-index:10;
}

#work_chat #topsmile {
	 font-size:35px; font-weight:600; font-family:verdana; cursor:hand; background-color:#f9f9f9; margin-top:0px; margin-bottom:0px; display:block; width:70px; height:65px; position:relative; top:1px; left:4px; float:left; overflow:hidden; text-align:center; font-size:35px; font-weight:600; font-family:verdana; cursor:hand; background-color:#f9f9f9; margin-top:0px; margin-bottom:0px; display:block; width:70px; height:65px; position:relative; top:1px; left:4px; float:left; overflow:hidden; text-align:center;
}

#work_chat #varsmile {
	 font-size:9px; font-weight:normal; font-family:Arial; font-size:9px; font-weight:normal; font-family:Arial;
}

#work_chat #frm_smiles .itemSmil {
	 margin-bottom:7px; margin-right:10px; float:left; text-align:center; vertical-align:middle; margin-bottom:7px; margin-right:10px; float:left; text-align:center; vertical-align:middle;
}

#work_chat #chatinput {
	 background-color:#cde6f3; margin-top:4px; margin-bottom:5px; margin-left:5px; margin-right:5px; display:block; height:65px; background-color:#cde6f3; margin-top:4px; margin-bottom:5px; margin-left:5px; margin-right:5px; display:block; height:65px;
}

#work_chat #input_text {
	 border-width:2px; border-style:inset; margin-top:8px; margin-bottom:6px; margin-left:0px; margin-right:5px; width:98%; position:relative; left:4px; float:left; border-width:2px; border-style:inset; margin-top:8px; margin-bottom:6px; margin-left:0px; margin-right:5px; width:98%; position:relative; left:4px; float:left;
}

#work_chat #inpreset {
	 margin-right:5px; float:left; margin-right:5px; float:left;
}

#chat_user {
	 margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:30px; width:400px; height:190px; text-align:center; margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:30px; width:400px; height:190px; text-align:center;
}

#chat_user .tableTable {
	 font-size:13px; padding-left:5px; padding-right:5px; margin-left:80px; width:100%; font-size:13px; padding-left:5px; padding-right:5px; margin-left:80px; width:100%;
}

#sl_kurs #table_Kurs {
	 font-size:12px; padding-top:2px; padding-bottom:2px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#0000FF; border-style:solid; width:100%;
}

#sl_kurs #td_date {
	 color:#ffffff; font-weight:bold; background-color:#0000FF;
}

#cont_desk #newMsg {
	 color:#004080; color:#004080;
}

.CnriSel#inField {
	 display:block; width:120; display:block; width:120;
}

#desks #shorttext {
	 color:#004080; font-size:13px; font-weight:normal; text-decoration:none; width:90%; position:relative; color:#004080; font-size:13px; font-weight:normal; text-decoration:none; width:90%; position:relative;
}

#show .objectImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}

#cont_desk {
	 font-size:12px; display:block; width:90%; position:relative; float:right;
}

#cont_desk #Cnri {
	 margin-top:20; display:block; width:100%; height:80; position:static;
}

td.CnriBox {
	 display:block; width:130;
}

#Cnri .buttonSend {
	 margin-top:0; margin-left:7; display:block; position:relative; float:left;
}

#cont_desk .objectImage {
	 margin:0; margin-bottom:10px; margin-right:10px; float:left;
}

#desks .contact {
	 font-size:12px; background-color:#E7F5F8; padding-top:5px; padding-bottom:5px; padding-left:5px; margin-top:10px; display:block; width:100%; clear:both;
}

#desks #namebbs {
	 font-size:12px; font-weight:bold; width:50px; float:left;
}

#cont_edesk td.title {
	 width:200;
}

#cont_edesk .field_text {
	 width:100%; height:150px;
}

#cont_link .tableTable {
	 width:100%;
}

#cont_link .linkobject {
	 text-decoration:none;
}

#menuLink .object {
	 display:block; width:100%; clear:both;
}

#con_photo {
	 width:100%; clear:both; width:100%; clear:both; width:100%; clear:both;
}

#con_photo .photo #links {
	 color:#000000; text-decoration:none; color:#000000; text-decoration:none; color:#000000; text-decoration:none;
}

#con_photo .photo#photoBrief {
	 background-color:#c0c0c0; margin-right:10px; float:left; text-align:center; background-color:#c0c0c0; margin-right:10px; float:left; text-align:center;
}

#show_photo .buttonSend {
	 margin-top:10px; margin-top:10px;
}

#cont_guest .tableRow#tableHeader td {
	 color:#ffffff; font-weight:bold; background-color:#808080; padding-top:3px; padding-bottom:2px; color:#ffffff; font-weight:bold; background-color:#808080; padding-top:3px; padding-bottom:2px;
}

.form_guest td.title {
	 width:120px; width:120px;
}

#cont_guest .form_guest_edit {
	 width:400px; width:400px;
}

#cont_guest .form_guest_edit #field_email {
	 border-width:1px; border-color:#808080; width:100%; border-width:1px; border-color:#808080; width:100%;
}

#cont_guest #sendbut .buttonSend {
	 color:#400040; font-size:12px; font-weight:bold; text-decoration:none; background-color:#f4f4f4; padding-top:3px; padding-bottom:3px; padding-left:10px; padding-right:10px; border-width:1px; border-color:#808080; border-style:solid; position:static; color:#400040; font-size:12px; font-weight:bold; text-decoration:none; background-color:#f4f4f4; padding-top:3px; padding-bottom:3px; padding-left:10px; padding-right:10px; border-width:1px; border-color:#808080; border-style:solid; position:static;
}

div.content#cont_chat {
	 margin-top:20px;
}

#cont_chat .contentImage {
	 margin-right:10px; float:left;
}

#cont_chat #chatColor {
	 display:block; width:100%; height:30px; text-align:center;
}

#cont_chat #chatselectColor {
	 font-size:12px; height:20px;
}

#cont_chat #chatUsers {
	 margin-top:10px; display:block; text-align:center;
}

#cont_chat #chatInfoText {
	 color:#354753; font-size:13px; font-family:arial; background-color:#e8f3ff; padding-top:15px; border-width:1px; border-color:#c0c0c0; border-style:solid; margin-top:0px; margin-bottom:0px; margin-left:30px; margin-right:30px; height:190px; text-align:center;
}

#buttExitChat {
	 color:#003d80; font-size:10px; font-weight:bold; font-family:arial; cursor:hand; background-image:url(exitchat_12.jpg); background-position:center center; background-repeat:no-repeat; border-width:0px; display:block; width:100px; height:20px; left:20px; float:right; text-align:center;
}

#work_chat .tableTable#chattable {
	 width:800px;
}

#work_chat #main_chat {
	 font-size:12px; font-family:arial;
}

#work_chat #workpanelchat {
	 background-color:#ffffff; padding-top:5px; width:600px; height:270px; float:left; overflow:auto; text-align:left;
}

#work_chat #workpanelchat #worknick {
	 font-weight:bold; letter-spacing:1;
}

#work_chat #workpanelchat #workprivat {
	 color:#ffffff; font-size:15px; font-weight:bold; background-color:#ff9fff; background-image:url(praviy_v.gif); background-position:top left; background-repeat:no-repeat; padding-top:2px; padding-bottom:4px; margin-top:5px; margin-bottom:5px;
}

#work_chat #main_users {
	 font-size:9px; font-weight:bold; font-family:arial; height:25px;
}

#work_chat #list_users {
	 padding-top:5px; margin-left:20px; width:160px; height:270px; overflow:auto;
}

#work_chat .allimg {
	 font-size:2; background-image:url(chatinfo_22.png); background-position:center center; background-repeat:no-repeat; margin-right:5px; display:block; width:12px; height:17px; float:left;
}

#work_chat #itimg.allimg {
	 background-image:url(chat_y.gif); background-repeat:no-repeat;
}

#work_chat #maleimg.allimg {
	 background-image:url(chat_m.gif);
}

#work_chat #tdfrm_smiles {
	 text-align:center;
}

#work_chat #title_smiles {
	 font-size:9px; font-weight:bold; font-family:arial; background-color:#ffffff; margin-top:-8px; margin-bottom:0px; display:block; height:11px; position:relative; left:12px; float:left; overflow:hidden;
}

#work_chat #smilealign {
	 width:100%; height:5px;
}

#work_chat #main_smiles {
	 background-color:#f3f3f3; padding-top:10px; padding-bottom:10px; padding-left:10px; padding-right:10px; border-width:1px; border-color:#ad2767; border-style:solid; margin-top:-10px; margin-left:30px; width:500px; position:absolute; z-index:8;
}

#work_chat #frm_input {
	 border-width:1px; border-color:#3f77a0; border-style:solid; margin-top:40px; margin-left:7px; display:block; width:650px; height:75px; position:relative; float:left; z-index:1;
}

#work_chat #title {
	 font-size:9px; font-weight:bold; font-family:arial; background-color:#ffffff; margin-top:-12px; display:block; position:relative; left:160px; float:left;
}

#work_chat #inpprivat {
	 font-size:11px; margin-left:3px; display:block; width:80px; height:20px; position:relative; bottom:1px; float:left;
}

#work_chat #inpsubmit {
	 float:left;
}

#chat_user #info {
	 color:#000000; font-size:17px; font-family:tahoma; display:block; width:100%; text-align:center;
}

#chat_user .tableBody {
	 padding-left:5px; padding-right:5px;
}

#con_photo .contentImage {
	 margin-right:10px; float:left;
}

#con_photo .photo#photoBriefImg {
	 background-color:#FFFFFF;
}

#show_photo .objectImage {
	 margin-right:10px; float:left;
}

#cont_news .contentText {
	 display:block; display:block; display:block; display:block;
}

#cont_news .objectImage {
	 margin-right:10px; float:left; margin-right:10px; float:left; margin-right:10px; float:left;
}

#cont_olnews #addlink {
	 margin-top:10px; display:block; clear:both; margin-top:10px; display:block; clear:both;
}

#cont_olnews .objectImage {
	 margin-right:10px; float:left; margin-right:10px; float:left;
}

#cont_olnews #add_title {
	 width:100%; width:100%;
}

#cont_lnws .objectImage {
	 margin-right:5px; float:left; margin-right:5px; float:left; margin-right:5px; float:left;
}

#cont_lnws .object {
	 margin-bottom:10px; clear:both; margin-bottom:10px; clear:both;
}

#cont_lnws .contentImage {
	 margin-right:10px; float:left;
}

#cont_lnws .objectTitle {
	 clear:both;
}

#cont_news .objectTitle {
	 margin-top:10px; margin-top:10px;
}

#cont_news .contentImage {
	 margin-right:10px; float:left;
}

#cont_news .object {
	 margin:0; clear:both;
}

#cont_news #dataType_date {
	 color:#808080; margin-right:10px;
}

#cont_news .buttonSend {
	 margin-top:10px;
}

#cont_olnews .contentImage {
	 margin-right:10px; float:left;
}

#cont_olnews .object {
	 margin-top:10px; width:100%;
}

#cont_olnews .dataType_date {
	 color:#808080; margin-right:5px;
}

#olnews_show .viewImage {
	 margin-right:10px; float:left;
}

#cont_olnews #errortext {
	 color:#FF0000;
}

#cont_olnews #edittar {
	 width:100%; height:300px;
}

#cont_remem #ltitle {
	 font-weight:bolder;
}

#user_pers .contentImage {
	 margin-right:10px; float:left;
}

#cont_guest #blockIp {
	 margin-bottom:10px; display:block;
}

#cont_guest .tableRow#tableRowEven td {
	 font-weight:bold; background-color:#f4f4f4; padding-top:3px; padding-left:5px; padding-right:2px; border-bottom:1 solid #c0c0c0;
}

#guest .objectText {
	 color:#000000; font-size:13px; font-family:arial; background-color:#fefef3; padding-top:5px; padding-bottom:5px; padding-left:5px; padding-right:5px; border-width:1px; border-color:#E0E0C2; border-style:solid; margin-top:10px;
}

.form_guest #field_note {
	 width:100%;
}

#cont_guest .form_guest_edit td.title {
	 font-size:12px; font-weight:bold; font-family:Arial; width:120px;
}

#cont_guest .form_guest_edit #field_name {
	 border-width:1px; border-color:#808080; border-style:solid; width:100%;
}

#cont_guest .form_guest_edit td.ftitle {
	 font-size:12px; font-weight:bold; font-family:Arial;
}

#cont_guest #sendbut {
	 padding-top:2px; height:25px; text-align:center;
}

